.Slider_Button
{
	font-family: varela-round-n4, sans-serif;
}

.Main-Headings---Slider
{
	font-family: pt-sans-n7, sans-serif;
}

.Work---Headline
{
	font-family: gudea-n4, sans-serif;
}

#u14672-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u14677-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u17253-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u16398-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u14711-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u14704-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u14658-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u14661-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u5752-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u3331-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u3332-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u3333-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u3334-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u14459-4
{
	font-family: pacifico-n4, cursive;
}

#u14392-4,#u14404-4,#u14332-6,#u14402-4,#u14344-4,#u14398-4,#u14331-4,#u14319-4,#u14355-4,#u14335-4,#u14342-4,#u14385-4,#u15229-4,#u14397-4,#u14419-4,#u15251-6,#u15254-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14399-4,#u14329-4,#u14317-4,#u14358-4,#u14320-4,#u14428-4,#u14357-4,#u14318-4,#u14395-4,#u14405-4,#u14327-4,#u14381-4,#u15234-4,#u14368-4,#u14386-4,#u15262-4,#u15259-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u15658-5,#u15607-4,#u15633-4,#u15579-4,#u15595-4,#u15627-4,#u15591-4,#u15587-4,#u15601-4,#u15585-4,#u15636-4,#u15605-4,#u15621-4,#u15613-4,#u15617-4,#u15623-4,#u15638-4,#u15642-4,#u14394-4,#u14325-4,#u14343-4,#u14316-4,#u14337-4,#u14422-4,#u14346-4,#u14423-4,#u14336-4,#u14330-4,#u14352-4,#u14384-4,#u15228-4,#u14354-4,#u14393-4,#u15250-4,#u15253-4,#u15690-5
{
	font-family: ubuntu-n7, sans-serif;
}

#u14460-4,#u14443-9,#u15689-4
{
	font-family: ubuntu-n4, sans-serif;
}

